<?php

$MESS['NOT_ENOUGH_PARAMETERS'] = 'Недостаточно параметров';
$MESS['USER_CAR_CATEGORIES_EMPTY'] = 'Для текущего пользователя (сотрудника) не выбраны категории комфорта автомобилей';
$MESS['USER_POSITION_EMPTY'] = 'Для текущего пользователя (сотрудника) не выбраны должность';
$MESS['USER_CARS_EMPTY'] = 'Автомобили отсутствуют';
$MESS['EMPTY'] = 'Отсутствуют автомобили удовлетворяющие условиям';

?>